/* 20210907135314 - v2 */
.gui,
.gui-block-linklist li a {
  color: #006600;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #006600;
}

.gui-block-inner strong {
  color: #66a366;
}

.gui a {
  color: #ff33ff;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #ff33ff;
  box-shadow: 0 0 2px #ff33ff;
}

.gui-select.gui-focus .gui-handle {
  border-color: #ff33ff;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #ffccff;
}

.gui-block-title {
  color: #006600;
  background-color: #ffffff;
}

.gui-content-title {
  color: #006600;
}

.gui-form .gui-field .gui-description span {
  color: #006600;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #fff7ff;
  background-color: #fffcff;
}

.gui-block-option-block {
  border-color: #fff7ff;
}

.gui-block-title strong {
  color: #006600;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #ffe8ff;
}

.gui ul.gui-products li {
  border-color: #ffefff;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #ffefff;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #ffefff;
}

.gui-block-content .gui-table {
  border-color: #fff7ff;
}

.gui-table thead tr th {
  border-color: #ffe8ff;
  background-color: #fffcff;
}

.gui-table tbody tr td {
  border-color: #fff7ff;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #ffffff;
  color: #ffffff;
  background-color: #ff66ff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #339900;
  color: #003300;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cc51cc;
  border-color: #cccccc;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #287a00;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #ff99cc;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #ff99cc;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #006600;
}

.gui-progressbar {
  background-color: #ff33ff;
}

/* custom */
{# checkbox read more #}
.checkboxmore { 
  display:none;
} 
#box .show-more:checked + .checkboxmore { 
    display:block; 
} 
div#box {
    color: #676e67;
    font-size: smaller;
    text-align: right;
    margin-bottom: 8px;
}
.checkboxmore {
    color: #006600;
    font-size: initial;
    text-align: initial;
}
{# EINDE checkbox read more #}
.btn--subtle {
    background-color: #ffccff;
}
.counter {
    background-color: #ff33ff;
}
.prod-card__badge {
    background-color: #ff33ff;
}
.prod-card__price {
    text-decoration: none;
    white-space: nowrap;
    color: #ff88ff;
}
body .wsa-cookielaw .wsa-cookielaw-button-red {
    background: #444444;
    color: #7b7b7b;
}
body .wsa-cookielaw .wsa-cookielaw-button-green {
    background: #009900;
    color: var(--color-white);
    font-size: large;
}
.notice__banner a, body .wsa-cookielaw a {
    color: #7b7b7b;
}
.col-6 .category-card img, .col-6 .category-card .media-wrapper {
    display: none;
    width: 100%;
    height: auto;
    margin-bottom: var(--space-sm);
}
.prod-card__badge.prod-card__badge--on-backorder, .prod-card__badge.prod-card__badge--out-of-stock {
    background-color: hsl(332deg 100% 60%);
    color: var(--color-white);
}
.dot.dot--error {
    background-color: hsl(335deg 100% 60%);
    opacity: 1;
}
.dot.dot--success {
    background-color: #62cb62;
    opacity: 1;
}
.pre-header__msg {
    font-size: calc(1.2 * var(--text-xs));
    padding: 0 var(--space-lg) 0 0;
    /* line-height: 1.4; */
}
.product-info__accordion {
    --accordion-border-color: #ff33ff;
}
.text-base {
    font-size: 1em;
    font-weight: 700;
}
.feature-v9__block::before {
    height: 70%;
    background: none;
    mix-blend-mode: multiply;
}
.mega-nav--desktop .mega-nav__tabs-controls .mega-nav__title {
    margin-left: var(--space-xs);
    display: none;
}
